/** Website template by freewebsitetemplates.com **/
body {
	margin: 0;
	padding: 0;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 25px;
	color: #fff;
	text-align: justify;
	background-image: url('../img/bg-body.gif');
}

#left {
	padding-right: 20px;
}

#left_menu { /*background-image: url('../img/bg-page-top-curve.jpg');
	background-repeat: no-repeat;
	background-position: top center;*/
	width: 215px;
}

/*#page{
	   width:950px;
	  margin:0 auto;
	  padding: 0 5px;
	}*/
#page .header .main-container {
	/*background-image: url('../img/bg-page-bottom-curve.jpg');
	background-repeat: no-repeat;
	background-position: bottom center;
	padding: 0 0 5px 0;*/
	
}

#page .header .main-container .main-box {
	/*background-image: url('../img/bg-page.jpg');
	 width:950px;*/
	overflow: hidden;
	background-repeat: repeat-y;
	background-color: #f0f0f0;
	border: 1px solid #cfcfcf;
	border-radius: 5px;
}

#page .shadow {
	background-image: url('../img/bottom-shadow.jpg');
	background-repeat: no-repeat;
	background-position: center;
	height: 35px;
}

/** Start of Sidebar style **/
#page .header .main-container .main-box #sidebar {
	width: 211px;
	float: left;
}

#page .header .main-container .main-box #sidebar img#logo {
	border: 0;
	margin: 20px 0 10px 20px;
}

.logout {
	border: 0;
	margin-left: 40%;
	font-size: 14px;
	text-decoration: underline;
	font-weight: bold;
}

a.logout {
	margin-left: 35%;
}
/** start style navitagion style**/
#page .header .main-container .main-box #sidebar ul.navigation {
	margin: 0 0 50px 8px;
	padding: 5px 0 0 0;
	list-style-type: none;
	background-image: url('../img/border-dashed.gif');
	background-repeat: repeat-x;
	background-position: top;
	position: relative;
	width: 200px;
	z-index: 9990;
}

#page .header .main-container .main-box #sidebar ul.navigation li {
	width: 200px;
	height: 40px;
	position: relative;
	line-height: 40px;
	background-image: url('../img/menu-separator.jpg');
	background-repeat: no-repeat;
	background-position: 0 35px;
}

#page .header .main-container .main-box #sidebar ul.navigation li.last {
	background-image: url('../img/border-dashed.gif');
	background-repeat: repeat-x;
	background-position: bottom;
}

#page .header .main-container .main-box #sidebar ul.navigation li:last-child
	{
	background-image: url('../img/border-dashed.gif');
	background-repeat: repeat-x;
	background-position: bottom;
}

#page .header .main-container .main-box #sidebar ul.navigation li a {
	width: 214px;
	height: 40px;
	height: 40px;
	display: block;
	position: absolute;
	left: 0;
	top: -5px;
	text-align: center;
	padding-right: 10px;
	color: #999999;
	text-decoration: none;
}

#page .header .main-container .main-box #sidebar ul.navigation li a:hover
	{
	width: 214px;
	height: 40px;
	height: 40px;
	display: block;
	position: absolute;
	color: #669933;
	background: url("../img/sprite.gif");
	background-repeat: no-repeat;
	background-position: 200px -228px;
	text-shadow: #ffffff 2px 0px 1px;
}

#page .header .main-container .main-box #sidebar ul.navigation li.active a
	{
	width: 214px;
	height: 40px;
	height: 40px;
	display: block;
	position: absolute;
	color: #669933;
	background: url("../img/sprite.gif");
	background-repeat: no-repeat;
	background-position: 200px -228px;
	text-shadow: #ffffff 2px 0px 1px;
}

#page .header .main-container .main-box #sidebar .connect {
	background-image: url('../img/bg-social-sites.jpg');
	background-repeat: no-repeat;
	height: 49px;
	width: 186px;
	margin: 0 auto;
}

#page .header .main-container .main-box #sidebar .connect a {
	display: block;
	float: left;
	text-decoration: none;
	margin: 10px 10px 0 20px;
}

#page .header .main-container .main-box #sidebar .connect a.facebook {
	background-image: url('../img/sprite.gif');
	background-repeat: no-repeat;
	background-position: 0 0;
	width: 25px;
	height: 26px;
	margin-left: 20px;
}

#page .header .main-container .main-box #sidebar .connect a.twitter {
	background-image: url('../img/sprite.gif');
	background-repeat: no-repeat;
	background-position: 0 -76px;
	width: 37px;
	height: 26px;
}

#page .header .main-container .main-box #sidebar .connect a.vimeo {
	background-image: url('../img/sprite.gif');
	background-repeat: no-repeat;
	background-position: 0 -152px;
	width: 32px;
	height: 26px;
}

#page .header .main-container .main-box #sidebar .footenote {
	width: 186px;
	margin: 0 auto;
	padding-top: 50px;
	padding-bottom: 10px;
}

#page .header .main-container .main-box #sidebar .footenote span {
	color: #cccccc;
	display: block;
	font-size: 10px;
	text-align: center;
}

#page .header .main-container .main-box #sidebar .footenote span a {
	color: #cccccc;
	text-decoration: none;
}

#page .header .main-container .main-box #sidebar .footenote span a:hover
	{
	color: #999999;
}

/** end of Sidebar style **/

/** Start of Content Style **/
#page .header .main-container .main-box #content {
	width: 739px;
	float: left;
	padding-bottom: 50px;
	overflow: hidden;
}

#page .header .main-container .main-box #content .content img {
	border: 0;
}

#page .header .main-container .main-box #content .content {
	width: 726px;
	background-image: url('../img/bg-inner-page.jpg');
	background-repeat: repeat-y;
	float: left;
	padding-top: 20px;
	overflow: hidden;
}

#page .header .main-container .main-box #content .content ul li {
	list-style-type: none;
	padding-right: 40px;
}

#page .header .main-container .main-box #content .content ul li span {
	display: block;
	font-style: Italic;
}

#page .header .main-container .main-box #content .content ul li  a {
	text-decoration: none;
}

#page .header .main-container .main-box #content .content ul li  a:hover
	{
	color: #cccccc;
}

#page .header .main-container .main-box #content .content ul li  a span
	{
	display: block;
	color: #ffffff;
	margin-top: 20px;
	font-style: Italic;
}

#page .header .main-container .main-box #content .content ul li h2 a {
	font-family: Helvetica;
	font-size: 14px;
	color: #ffffff;
	text-decoration: none;
	font-weight: bold;
}

#page .header .main-container .main-box #content .content ul li p {
	font-family: Helvetica;
	font-size: 14px;
	color: #ffffff;
}

#page .header .main-container .main-box #content .content ul li p a {
	font-family: Helvetica;
	font-size: 14px;
	color: #ffffff;
	text-decoration: underline;
}

#page .header .main-container .main-box #content .content ul li p a:hover
	{
	font-family: Helvetica;
	font-size: 14px;
	color: #cccccc;
}

/** Style Blog page**/
#page .header .main-container .main-box #content .content ul.article li
	{
	list-style-type: none;
	padding-right: 40px;
	display: block;
	margin-bottom: 30px;
	overflow: hidden;
}

#page .header .main-container .main-box #content .content ul.article li img
	{
	float: left;
	margin: 0 20px 0 0;
}

#page .header .main-container .main-box #content .content ul.article li h2
	{
	margin: 0;
}

#page .header .main-container .main-box #content .content ul.article li h2 a
	{
	font-family: Helvetica;
	font-size: 18px;
	font-style: Italic;
	color: #ffffff;
	text-decoration: none;
	font-weight: bold;
}

#page .header .main-container .main-box #content .content ul.article li h2 a:hover
	{
	font-family: Helvetica;
	font-size: 18px;
	font-style: Italic;
	color: #cccccc;
	text-decoration: none;
	font-weight: bold;
}

#page .header .main-container .main-box #content .content ul.article li  a
	{
	font-family: Helvetica;
	font-size: 14px;
	font-style: Italic;
	color: #ffffff;
	text-decoration: none;
	margin-top: 20px;
}

#page .header .main-container .main-box #content .content ul.article li a:hover
	{
	font-family: Helvetica;
	font-size: 14px;
	color: #cccccc;
}

#page .header .main-container .main-box #content .content ul.article li p
	{
	margin-top: 0;
}

#page .header .main-container .main-box #content .content ul.article li p
	{
	font-family: Helvetica;
	font-size: 14px;
	color: #ffffff;
	line-height: 20px;
}

#page .header .main-container .main-box #content .content ul.article li p a
	{
	font-family: Helvetica;
	font-size: 14px;
	color: #ffffff;
	text-decoration: underline;
}

#page .header .main-container .main-box #content .content ul.article li p a:hover
	{
	font-family: Helvetica;
	font-size: 14px;
	color: #cccccc;
}

/** End Style Blog Page**/

/**----------------- Start Freatured Style  --------------------**/
#page .header .main-container .main-box #content .featured {
	width: 294px;
	position: relative;
	z-index: 20px;
	margin: -473px 0 25px 432px;
	overflow: hidden;
	display: block;
}

#page .header .main-container .main-box #content .featured  .main-box {
	background-image: url('../img/bg-slogan.jpg');
	background-repeat: no-repeat;
	width: 272px;
	position: relative;
	z-index: 40;
	top: -90px;
	height: 260px;
	margin: 0 10px;
}

#page .header .main-container .main-box #content .featured .main-box p {
	padding: 0 20px 0 20px;
	margin: left :                     0;
}

#page .header .main-container .main-box #content .featured .main-box p a
	{
	color: #ffffff;
}

#page .header .main-container .main-box #content .featured .main-box p a:hover
	{
	color: #cccccc;
}

#page .header .main-container .main-box #content .featured .header {
	background-image: url('../img/bg-heading.jpg');
	background-repeat: no-repeat;
	width: 294px;
	height: 90px;
}

#page .header .main-container .main-box #content .featured .header ul {
	position: relative;
	top: -70px;
	left: 0px;
	width: 294px;
	margin: 0;
	padding: 0;
}

#page .header .main-container .main-box #content .featured .header ul li
	{
	list-style-type: none;
	float: left;
	line-height: 15px;
	padding: 0 10px;
}

#page .header .main-container .main-box #content .featured .header ul li p
	{
	color: #999999;
	font-family: Arial;
	font-size: 12px;
	margin-top: 0px;
	height: 70px;
}

#page .header .main-container .main-box #content .featured .header ul li.first
	{
	width: 70px;
	height: 90px;
	float: left;
	text-align: center;
	padding-top: 10px;
}

#page .header .main-container .main-box #content .featured .header ul li.first p
	{
	color: #ffffff;
	font-family: Arial;
	font-size: 48px;
	margin-top: 10px;
	text-align: center;
}

#page .header .main-container .main-box #content .featured .header ul li.last
	{
	width: 180px;
	height: 90px;
	float: left;
}

#page .header .main-container .main-box #content .featured .header ul li.last a
	{
	color: #999999;
}

#page .header .main-container .main-box #content .featured .header ul li.last a:hover
	{
	color: #ffffff;
}

/**----------------- Start Freatured Style  --------------------**/

/** end of Content Style **/
.template-list {
	width: 200px;
	display: block;
	margin: 20px;
	float: left;
}

.template-thumb {
	text-align: center;
	width: 200px;
	height: 300px;
}

.template-list>a {
	cursor: pointer;
}

.template-title {
	font-size: 16px;
	text-decoration: blink;
	text-align: center;
}

form div {
	padding-bottom: 5px;
}

form input[type='text'] { /*width: 300px;*/
	
}

.cms-title {
	font-size: 18px;
	text-align: left;
	color: #669933;
}

.right-inner-addon {
	position: relative;
}

.right-inner-addon input {
	padding-right: 30px;
}

.right-inner-addon i {
	position: absolute;
	right: 0px;
	padding: 2px 12px;
	pointer-events: none;
}

.icon-search:before {
	content: "\f002";
}

[class ^="icon-"],[class *=" icon-"] {
	font-family: FontAwesome;
	font-weight: normal;
	font-style: normal;
	text-decoration: inherit;
	-webkit-font-smoothing: antialiased;
	font-size: 15px;
}

#search-conpany {
	height: 30px;
}

.right-search {
	width: 220px;
	float: right;
	margin-top: -5px;
}

.thumbnail-template {
	width: 150px;
	height: 200px;
}

.logo-header {
	max-height: 100px;
	max-width: 300px;
}

a.btn {
	color: #fff !important;
	text-decoration: none !important;
}

a.btn:visited {
	color: #fff !important;
}

a.btn:link {
	color: #fff !important;
}

a.btn-default,a.btn-default:link,a.btn-default:visited {
	color: #333 !important;
}

input[type='text'].ime-mode-disabled {
	width: 300px !important;
}

.hiden {
	display: none !important;
}

.file-preview {
	margin-left: 200px;
	width: 500px !important;
}

.input-group {
	width: 500px;
	margin-left: 200px;
}

.thumbnail .caption {
	padding: 0px !important;
	margin-top: 15px;
}

a.thumbnail,div.thumbnail {
	cursor: pointer !important;
	text-decoration: blink;
	padding: 4px 10px;
}

a.thumbnail :hover {
	color: #428bca;
}

.alert {
	padding: 7px 30px !important;
}
.width300 {
	width: 300px;
}

.original_checkbox {
	height: 100px;
	vertical-align: middle;
	margin-left: 20px !important;
	margin-bottom: 4px !important;
}

.template-ls{
	text-align: center;
	margin-bottom: 5px;
	}